RubyGems Navigation menu

noaa 0.2.4

Ruby API for National Oceanic and Atmospheric Administration weather data

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.4 - July 09, 2010 (193 KB)
Show all versions (3 total)

Runtime Dependencies (2):

geokit >= 1.5.0
nokogiri >= 0.9.7

Development Dependencies (2):

mcmire-context >= 0.0.16

Owners:

Authors:

  • Mat Brown

SHA 256 checksum:

a6e2011a44e281f523a3b928d7bba0bdfccca6f812a0095f129443a9c7bd6910

Total downloads 5,644

For this version 4,940

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: